@media screen and (max-width: 1040px){
#main-wrap{width:99%;}
}

@media screen and (max-width: 1024px){
#logo{margin-left:5px;}
.social, .socialfooter{margin-right:20px;}
#navi{padding-left:7px;}
#conteactinfo{padding-left:20px; width:370px; font-size:9pt;}
#socialbx{margin-right:5px;}
#tel_box{margin-left:5px;}
#main-wrap{width:98%;}
.splitnone2{padding:5px; width:99%;}
.productbox{padding-left:6px;}
p1{font-size:16px;}
#content13{width:84%;}
.split3rd{width:31%;}
.titles{width:96%;}
#facebox{margin-right:7px;}
}

@media screen and (max-width: 960px){
#hm_gallery{width:94%;}
#content13{width: 82%;}
.split3rd3{width:286px;}
}

@media screen and (max-width: 950px){
#header{background-position: left 20px; height: 147px;}
#conteactinfo{width:100%; font-size:9pt; text-align:center;padding-bottom:5px;padding-left:0px;}
#main{margin-top:10px;}
#logo{width:60%;}
#header{height:auto;}
}

@media screen and (max-width: 890px){
#navi ul{display:none;}
#navi{text-align:center; width:auto;}
#navi select { display: inline-block;}
}

@media screen and (max-width: 870px){
bathroom_products.boxes-third {margin-left: 0.5%;width: 47.7%;}
}

@media screen and (max-width: 820px){
#logo{width:56%;}
}

@media screen and (max-width: 800px){
.titles h1{font-size:14pt !important;}
.featured-images{width:100%; text-align:center;}
.featured-titles{font-size:16pt; width:100%; text-align:center; padding-bottom:10px;}
#simpleslider{height:200px;}
.socialfooter{width:100%; text-align:center !important;}
.socialfooter ul{float:left; margin-left:275px;}
.socialfooter ul li{border-top: 1px solid #d5d5d5;}
#copyright{width:70%; text-align:left; padding-bottom: 0; margin-left:7px; font-size:11px;}
#footertop{padding-bottom:120px;}
#portfolio-filter-choice{width:100%; padding: 0px 0px 20px 0px; text-align:center;}
#portfolio-filter{width:100%; padding: 0px 0px 20px 0px; text-align:center;}
.blogimage{width:60%;}
.bloginfo{width:36%;}
.blogpagination ul li a, .pagination ul li a:visited{padding:5px 3px;}
.blogpagination ul li a:hover{padding:5px 3px;}
#hdlogo{margin-right:5px;}
.titles{width: 94%;}
h4{font-size:19px;}
}

@media screen and (max-width: 768px){
#prod_img2{margin-bottom: 0;}
#content13{width: 77%;}
.split3rd3{width:30%; margin-top:1%;}
p{font-size:15px;}
p1{font-size:15px;}
#content12{margin-top:2px;}
}

@media screen and (max-width: 640px){
#hm_gallery{width:92%;}
#logo{width: 51%;}
#strapline1{font-size: 18px; text-align: right;}
#copyright{float: left; padding-bottom: 0; width: 75%;}
.supplierpicslb{width:70%;}
.splitnone2{width:98%; font-size:19px;}
.split3rd{width:49%;}
.split3rd2{width:45%; margin-right:0;}
.split3rd3{float:left; margin-left:10%; width:80%; padding-bottom:9px; height:auto;}
.contacttextarea{width:96%; padding-right:0;}
textarea.contacttextarea{margin-left:3px; width:100%;}
.contacttextboxes{margin-left:3px; width: 99%; padding-bottom:29px;}
#facebox{margin-top:22px; margin-right:0;}
.splitnone{width:97.5%; margin-top:-1%;}
.boxes-first{margin-left:0.2%;}
p1{font-size:14px;}
p{font-size:14px;}
.latestthree .title{font-size:17px;}
li.tick{font-size:14px;}
.toggletitle{font-size:14px;}
.latestthree .text{font-size:15px;}
.split3{width:46%;}
.titles{width:93%;}
}

@media screen and (max-width: 600px){
.split2{width:100%; margin:10px 0px !important; padding:0px;}
.split2b{width:100%; margin:10px 0px !important; padding:0px;}
.split2s{width:98%; margin:10px 1% !important; padding:0px;}
.split2c{width:50%; margin:10px 25% !important; padding:0px;}
.element2{width:100%; margin:10px 0px !important; padding:0px;}
.split3{width:95%; margin:10px 1% !important; padding:4px;}
.element3{width:100%; margin:10px 0px !important; padding:0px;}
.split23{width:100%; margin:10px 0px !important; padding:0px;}
.split4{width:46%;padding:0% 2% 10px 2%;}
.element{width:46%;padding:0% 2% 10px 2%;}
.blogpagination ul li a:link.normal, .blogpagination ul li a:visited.normal{font-size:12pt;}
.blogpagination ul li a:hover.normal{font-size:12pt;}
.blogpagination ul li a:link.normalactive, .blogpagination ul li a:visited.normalactive{font-size:12pt;}
.blogpagination ul li a:hover.normalactive{font-size:12pt;}
.blogpagination ul li{margin-left:0px; margin-right:0px;}
.socialfooter{display:none;}
h3{margin-left: 1%;}
p{margin-left: 1%;}
#hm_gallery{width:100%;}
.slide-arrows{display:none;}
}

@media screen and (max-width: 500px){
.social{margin:0px; width:100%; text-align:center;}
.social ul{margin:0px 20px 0px 0px;}
#conteactinfo{font-size:8pt;}
#logo{width:100%; margin:0px 0px 0px 0px; border-left:0px; border-right:0px;z-index:3000;}
#header{height:147px;}
#latest-tweets{width:100%;float:left;padding-right:0px;border-right:0px;margin-top:10px;}
#useful_links{width:100%;float:left;padding:10px 0px 0px 0px;border-right:0px;border-left:0px;margin-top:20px;border-top:1px solid #cfcdcd;}
#latest-testimonial{width:100%;float:left;padding:10px 0px 0px 0px;border-right:0px;border-left:0px;margin-top:20px;border-top:1px solid #cfcdcd;}
#simpleslider{height:150px;};
#footer{min-height:700px;}
.leftsection{width:100%;padding:10px 0% 10px 0%;}
.leftsectionalt{width:100%;padding:10px 0% 10px 0%;}
.rightsection{width:100%;float:left;}
.commentuser{width:28%;}
.commenttext{width:63%;}
}

@media screen and (max-width: 480px){
#socialbx{width:99%; margin-right:0;}
#facebox{width:282px; margin-top:0;}
#googlebox{margin-left:0;}
#strapline1{display:none;}
#tel_box{margin-left:1px; width:23px;}
#mail_box{margin-left:4px; width:30px;}
#copyright{width:67%;}
#footer_logo1{margin-right:6px; width:29%;}
#navigation{margin-top:0;}
#header{height:auto;}
h3{font-size:18px;}
h4{font-size:18px;}
.supplierpicslb{width: 59%;}
.productbox{width:98.2%;}
.supp_logos{width:100%;}
.supp_logos2{width:100%;}
.split3rd{width:67%; margin-left:16.5%;}
.split3rd2{width:66%; margin-left:16.5%; margin-top:13px; height:588px;}
.split3rd3{margin-left:16.5%; margin-top:13px; width:67%; }
.contacttextarea{width:96%; padding-right:0;}
textarea.contacttextarea{margin-left:3px; width:100%;}
.contacttextboxes{margin-left:3px; width: 99%; padding-bottom:29px;}
#email_text{display:none;}
#call_text{display:none;}
.boxes-third{width:47.5%;}
.boxes-last{margin-left: 26%;}
.titles{width:90%;}
#logo{width:74%; margin:0px 0px 0px 13%;}
.split3{margin-top:4px !important; margin-bottom:3px !important;}
}

@media screen and (max-width: 400px){
#header{height:143px;}
.boxes-third{width:99%; margin-left:0;}
.boxes-first{margin-left:0;}
.boxes-last{margin-left:0;}
.featured-images{width:30%; text-align:left;}
.featured-titles{font-size:20pt; width:65%; text-align:left; padding-bottom:0px;}
#footertop{padding-bottom:140px;}
.split4{width:100%; margin:10px 0px !important; padding:0px;}
.element{width:100%; margin:10px 0px !important; padding:0px;}
.blogimage{width:100%; margin-left:0px;border:0px;}
.bloginfo{width:100%;}
}

@media screen and (max-width: 360px){
#header{height:133px;}
}

@media screen and (max-width: 320px){
#header{height:110px;}
#socialbx{margin-bottom:2px;}
#call_text{display:none;}
#email_text{display:none;}
#tel_box{width:7%; margin-right:7px;}
#mail_box{width:9%; margin-right:3px;}
#googlebox{display:none;}
#facebsend{width:25%;}
#facebox{float:left; margin-left:6%; width:92%;}
.supplierlinksbox{width:99%; margin-bottom:0;}
.splitnone2{width:96%; margin-top:30px;}
.productbox{width:97.3%;}
.supplierpicslb{float:left;}
#copyright{padding-top:4px; width:70%;}
#content13{width:82%;}
.split3rd{width:98%; margin-left:0; margin-right:0;}
.split3rd2{width:97%; margin-left:0; margin-right:0; margin-top:13px;}
.split3rd3{margin-left: 0; width: 98%;}
.boxes-full{width:99%;}
#navi select{width:148px;}
#flag1{display:none;}
.splitnone{margin-top:27px;}
.split_about_left{width:97.5%;}
.titles{width:85%;}
.toggletitle{width:93%;}
.togglecontent{width:95%; padding-left:1%;}
.product_item{width:27%; font-size:13px;}
.product_desc{font-size:13px;}
#logo{width:86%; margin:0px 0px 0px 7%;}
.split_about_right{display:none;}
.split2prod{width:96%;}
.togglecontent{width:98%;}
}